Subject: Ticket Assigned - Fwd: Missing order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 16:15:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Missing order Please see below... this is what I was given please advise. I really just want the merchandise for my son. 
Thank you. 

Kaycee Phillips

Begin forwarded message:

> From: Kaycee Phillips <[email-masked]>
> Date: January 18, 2021 at 8:28:34 AM PST
> To: WEBLOGIN <[email-masked]>
> Subject: Missing order
> 
> This is what I have... if this does not exist then I want my money back cause you clearly stole from me!!
> 
> 
> 
> Kaycee Phillips

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2001625